Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

I Need IDM v 7.0

I need the IDM v7.0 or 6.0. Can you tell me where you have downloaded, since the download page is not cisco. I need to configure a IPS4240
thanks for the help.

1 REPLY
Cisco Employee

Re: I Need IDM v 7.0

IPS Device Manager (IDM) is built-in to each release of IPS software and is specific to the version

of softwre installed.  You cannot download IDM separately.

IPS Manager Express (IME) is a stand-alone solution.  You can find out more about IME and download it here:

http://www.cisco.com/go/ime

Scott

333
Views
5
Helpful
1
Replies